Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • warnings

Modules

Name Abstract Version View
Cache::Moustache you'd have to be insane to use a module called Cache::Moustache, wouldn't you? 0.005 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan